@font-face {
  font-family: 'HelveticaNeue';
    src:  url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),  
          url('../fonts/HelveticaNeue.woff') format('woff'), 
          url('../fonts/HelveticaNeue.ttf')  format('truetype'), 
          url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue-Bold';
  src:  url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/HelveticaNeue-Bold.woff') format('woff'), 
        url('../fonts/HelveticaNeue-Bold.ttf')  format('truetype'), 
        url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue-Light';
  src:  url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/HelveticaNeue-Light.otf')  format('opentype'),
        url('../fonts/HelveticaNeue-Light.woff') format('woff'), 
        url('../fonts/HelveticaNeue-Light.ttf')  format('truetype'), 
        url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue-UltraLight';
  src:  url('../fonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/HelveticaNeue-UltraLight.otf')  format('opentype'),
        url('../fonts/HelveticaNeue-UltraLight.woff') format('woff'), 
        url('../fonts/HelveticaNeue-UltraLight.ttf')  format('truetype'), 
        url('../fonts/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{
  color: #231f20;
  font-family: 'HelveticaNeue';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0px;
}
.trapper-logo img, .white-logo img, nav.navbar > a > img {
  width: 293px;
  height: auto;
}
.bg-light{
  background: #506b59;
  background: -moz-radial-gradient(center, circle cover, #506b59 0%, #8dc19f 50%, #506b59 100%);
  background: -webkit-radial-gradient(center, circle cover, #506b59 0%,#8dc19f 50%,#506b59 100%); 
  background: radial-gradient(circle at center, #8dc19f 0%,#506b59 50%,#506b59 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#506b59', endColorstr='#506b59',GradientType=1 );
}
.slider-item h2,
.slider-item h4{
  color: #fff;
}
.slider-item h2 {
  font-family: "HelveticaNeue-UltraLight";
  font-weight: normal;
  font-size: 100PX;
  letter-spacing: 0.1px;
  line-height: 1;
}
.slider-item h4{
  opacity: 0.9;
  font-size: 22px;
}
.trapper-features{
  text-align: center;
}
.trapper-features ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.trapper-features ul li{
  display: inline-block;
  vertical-align: middle;
}
.trapper-features ul li img{

}
.trapper-features ul li span{
  color: #fff;
  opacity: 1;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  font-size: 13px;
  font-family: "HelveticaNeue";
  letter-spacing: 0.3px;
  font-weight: 700;
}
.trapper-features ul li:after{
  content: "|";
  color: #fff;
  opacity: 0.7;
  font-size: 67px;
  margin: 0px 10px;
  font-family: "HelveticaNeue-UltraLight";
  font-weight: 200;
  display: inline-block;
  vertical-align: middle;
}
.trapper-features ul li:last-child:after{
  content: "";
  margin: 0px;
}
.trapper-features ul li.mtkeys-in:after{
  transform: translateY(-13px);
  -webkit-transform: translateY(-13px);
}
.trapper-features ul li.mtkeys-in .sprite-mtkeys{
  display: inline-block;
}
.usb-info span{
  margin-top: -55px;
}
.controlpad-info span{
  margin-top: -27px;
}
.trapper-features ul li.usb-info:after{
  margin-top: -55px;
}
section#call-to-actions-2{
  background: #293e5d;
  background: -moz-radial-gradient(center, circle cover, #293e5d 0%, #4870a7 50%, #293e5d 100%);
  background: -webkit-radial-gradient(center, circle cover, #293e5d 0%,#4870a7 50%,#293e5d 100%);
  background: radial-gradient(circle at center, #4870a7 0%,#293e5d 50%,#293e5d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#293e5d', endColorstr='#4870a7',GradientType=1 );
  padding: 40px 0;
}
section#headers-19 {
  background: none;
  position: fixed;
  top: 0px;
  z-index: 99999;
  width: 100%;
}
section#headers-19 ul li a,section#headers-19 ul li a:hover{
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.2px;
  padding: 10px 8px;
  text-decoration: none;
  float: left;
}
section#headers-19 .dropdown > a::after{
  display: none;
}
section#headers-19 .dropdown > a{
  display: inline;
}
section#headers-19 .dropdown a:hover img{
  opacity: 1;
}
section#headers-19 ul li ul li a, section#headers-19 ul li ul li a:hover{
  padding: 5px 12px;
  color: #333;
  float: none;
}
section#headers-19 .dropdown.open .dropdown-menu{
  display: none;
}
section#headers-19 .dropdown.open.show .dropdown-menu.show{
  display: block;
}
section#headers-19.smooth-scroll,
section#headers-19.smooth-scroll-in{
  background-color: #fff;
}
section#headers-19.smooth-scroll ul li a,
section#headers-19.smooth-scroll ul li a:hover{
  color: #333;
}
section#headers-19 .trapper-logo{
  display: none;
}
section#headers-19.smooth-scroll .trapper-logo,
section#headers-19.smooth-scroll-in .trapper-logo{
  display: block;
}
section#headers-19.smooth-scroll .white-logo,
section#headers-19.smooth-scroll-in .white-logo{
  display: none;
}
.footers a{
  color: #333;
}
.footers .btn {
  background-color: #6F7E8A;
}
.product-list .image-area{
  min-height: 145px;
  text-align: center;
}
.image-area img.pic-md.mb-30 {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.product-list.row .col:nth-child(2) .image-area img {
  margin-top: 0px;
  max-height: 135px;
}
.product-list.row .col .image-area img {
  margin-top: 30px;
}
.product-list h3,
.product-list p{
  text-align: center;
  opacity: 1;
}
.product-list h3 {
  margin: 0px;
  min-height: 60px;
}
.img-in{
  max-width: 100%;
  height: auto;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.meeting-in{
  position: relative;
  border-bottom: 1px solid #e4f1fd;
  border-top: 1px solid #e4f1fd;
  background:url(../img/meeting-img.jpg);
  color: #000;
  background-size: cover;
  background-position: 0 57%;
  background-repeat: no-repeat;
}
.meeting-in:after{
  position: absolute;
  content: "";
  background: rgba(255,255,255,0.75);
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
}
.meeting-in > div{
  position: relative;
  z-index: 9999;
}
.meeting-in a{
  background-color: transparent;
  border-radius: 14px;
  border: 1.5px solid #000;
  color: #000;
  padding: 10px 30px;
  font-family: "HelveticaNeue-Light";
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.meeting-in a:hover{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: #000;
  color: #fff;
}
.footer-left{
  font-size: 11px;
}
.footer-right{
  font-size: 12px;
}
.footer-right p{
  display: inline-block;
  margin-left: 20px;
}
.footer-right p:first-child{
  margin-left: 0px;
}
.footer-right .fab{
  font-size: 19px;
  margin-left: 10px;
}
.footer-right p a:first-child .fab{
  margin-left: 0px;
}
.footers .bb {
  border-bottom: 1px solid #e3e3e3;
}
.video-circle:after{
  display: none;
}
.slider-button{
  color: rgba(0,0,0,0.4);
  background-color: #fff;
  border-radius: 20px;
  font-family: inherit;
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  padding: 20px 80px;
  font-family: 'HelveticaNeue';
  font-weight: normal;
  height: 60px;
  border: none;
  text-align: center;
  cursor: pointer;
  margin-top: 45px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  border: 1px solid #fff;
}
.slider-button:hover{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: transparent;
  color: #fff;
}
.product-list h2{
  font-size: 35px;
  line-height: 1;
  font-family: 'HelveticaNeue-UltraLight';
  font-weight: normal;
  display: block;
  text-align: center;
  width: 100%;
  margin-top: 0px;
  letter-spacing: 0;
}
.product-list  a{
  border-radius: 14px;
  padding: 6px 30px;
  background-color: transparent;
  color: #000;
  border: 1.5px solid #000;
  display: inline-block;
  text-align: center;
  float: none;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: transparent;
}
.product-list a:hover{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: #000;
  color: #fff;
}
.hrline-product{
  background-color: #231f20;
  width: 100%;
  margin: 9px 0 0;
  height: 0.5px;
}
.product-list{
  text-align: center;
}
.text-call-section{
  border-bottom: 1px solid #e4f1fd;
  border-top: 1px solid #e4f1fd;
  color: #fff;
}
.text-call-section a{
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 23px;
  padding: 17px 35px;
  display: inline-block;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.text-call-section a:hover{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: #fff;
  color: #000;
}
.text-area{

}
.text-area h3{
  font-size: 35px;
  line-height:1.2;
  font-family: "HelveticaNeue-UltraLight";
  margin-bottom: 10px;
}
.text-area a{
  border-radius: 14px;
  padding: 10px 30px;
  background-color: transparent;
  border:1.5px solid #000;
  color: #000;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  display: inline-block;
}
.text-area a:hover{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: #000;
  color: #fff;
}
.text-area p{
  opacity: 0.9;
  font-family: "HelveticaNeue-Light";
  font-size: 18px;
  line-height: 1.5;
}
.footers a.footer-button{
  border-radius: 22px;
  background-color: #6F7E8A;
  font-family: inherit;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  padding: 20px 20px;
  width: 100%;
  font-family: 'HelveticaNeue';
  font-weight: normal;
  border: none;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.footers a.footer-button:hover{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: #414a51;
}
.video-circle iframe {
  width: 100%;
  max-width: 100%;
  height: 350px;
}
.mb-5{
  margin-bottom: 0px !important;
}
section#contents-23 {
  padding: 50px 0;
}
h2.video-title{
  font-size: 45px;
  font-family: "HelveticaNeue-UltraLight";
  margin: 0 0 20px !important;
  letter-spacing: 0px;
}
.hrline-1{
  width: 15%;
  background-color: #63656a;
  height: 5px;
  margin: 0 auto 30px;
}
img{
  max-width: 100%;
  height: auto;
}
#features-2 h1,
#features-2 h2 {
  font-size: 32px;
  font-family: "HelveticaNeue-Bold";
  letter-spacing: 0px;
  font-weight: normal;
  margin: 0px 0 15px;
  line-height: 1.2;
}
#features-2 .hrline{
  background-color: #4a72ab;
  height: 5px;
  margin: 0 auto 30px;
  width: 10%;
}
section#features-2 {
  padding: 50px 0 0 !important;
}
#features-2 p.mb-lg-60{
  opacity: 1;
  font-family: HelveticaNeue-Light;
  width: 57%;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
  line-height: 1.5;
}
a:hover{
  text-decoration: none;
}
.section-full-in{
  background: #dcdbdb;
  background: -moz-radial-gradient(center, circle cover, #dcdbdb 0%, #fcfcfc 50%, #dcdbdb 100%);
  background: -webkit-radial-gradient(center, circle cover, #dcdbdb 0%,#fcfcfc 50%,#dcdbdb 100%);
  background: radial-gradient(circle at center, #fcfcfc 0%,#dcdbdb 50%,#dcdbdb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdbdb', endColorstr='#fcfcfc',GradientType=1 );
}
#contents-9{
  padding: 100px 0 50px !important;
}
#contents-13{
  padding: 50px 0 100px !important;
}
.call-to-actions h2{
  font-family: "HelveticaNeue-UltraLight";
  font-size: 55px;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 0 0 10px;
}
.hrline-2,.hrline-3{
  width: 15%;
  height: 5px;
  background-color: #4a72ab;
  margin-bottom: 15px;
}
.hrline-3{
  background-color: #2d924e;
}
.image-in{
  padding-left: 30px; 
}
.image-in-1{
  padding-right: 30px;
}
.hrline-4{
  background-color: #2d924e;
  width: 15%;
  height: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}
.call-to-actions h4{
  font-family: "HelveticaNeue-Light";
  font-size: 20px;
  line-height: 1.4;
}
.slider-rounded-buttons .flickity-prev-next-button.previous{
  background-image: url(../img/left-arrow.png);
  border: 0px;
  height: 95px;
  width: 31px;
  background-size: contain;
}
.slider-rounded-buttons .flickity-prev-next-button.next{
  background-image: url(../img/right-arrow.png);
  border: 0px;
  height: 95px;
  width: 31px;
  background-size: contain;
}
.circle-slider {
  position: absolute;
  right: 0px;
  top: 0px;
  text-align: right;
}
.circle-slider span {
  display: inline-block;
  position: relative;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}
.circle-slider span:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}
.circle-slider span:before {
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  -moz-animation: pulsy 4s 0.2s linear infinite;
  -webkit-animation: pulsy 4s 0.2s linear infinite;
  animation: pulsy 4s 0.2s linear infinite;
  -webkit-animation-delay: 3s;
  animation-delay: 2.5s;
  border: double #34507a 5px;
  border-radius: 50%;
}
.circle-slider span:after {
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  -moz-animation: pulsy 4s 0.2s linear infinite;
  -webkit-animation: pulsy 4s 0.2s linear infinite;
  animation: pulsy 4s 0.2s linear infinite;
  border: double #34507a 5px;
  border-radius: 50%;
}
.circle-slider img{
  max-width: 100%;
}
@-webkit-keyframes pulsy {
  0% {
    -webkit-transform: scale(1);
    opacity: 0
  }
  20% {
    opacity: .5
  }
  50% {
    opacity: 1
  }
  80% {
    opacity: .5
  }
  100% {
    -webkit-transform: scale(1.2);
    opacity: 0;
  }
}

@keyframes pulsy {
  0% {
    transform: scale(1);
    opacity: 0
  }
  20% {
    opacity: .5
  }
  50% {
    opacity: 1
  }
  80% {
    opacity: .5
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}
.sprite {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
}
.sprite-2 {
    background-image: url(../img/spritesheet-2.png);
    background-repeat: no-repeat;
    display: block;
}
.sprite-Denmark {
  width: 24px;
  height: 24px;
  background-position: -5px -5px;
}
.sprite-Finland {
  width: 24px;
  height: 24px;
  background-position: -39px -5px;
}
.sprite-USB {
  width: 30px;
  height: 67px;
  background-position: -73px -5px;
  display: inline-block !important;
}
.sprite-controlpad {
  width: 53px;
  height: 35px;
  background-position: -5px -82px;
  display: inline-block !important;
}
.sprite-english {
  width: 24px;
  height: 24px;
  background-position: -113px -5px;
}
.sprite-france-flag {
  width: 24px;
  height: 24px;
  background-position: -5px -39px;
}
.sprite-germany-flag {
  width: 24px;
  height: 24px;
  background-position: -39px -39px;
}
.sprite-germany-flag {
  width: 24px;
  height: 24px;
  background-position: -113px -39px;
}
.sprite-left-arrow {
  width: 31px;
  height: 95px;
  background-position: -147px -5px;
}
.sprite-netherland-flag {
  width: 24px;
  height: 24px;
  background-position: -68px -110px;
}
.sprite-right-arrow {
  width: 31px;
  height: 95px;
  background-position: -102px -110px;
}
.sprite-mtkeys {
  width: 99px;
  height: 37px;
  background-position: -5px -5px;
}
.sprite-norge {
  width: 24px;
  height: 24px;
  background-position: -5px -52px;
}
.sprite-sweden {
  width: 24px;
  height: 24px;
  background-position: -39px -52px;
}
body.modal-open{
  overflow: hidden !important;
  padding-right: 0px !important;
}
#myModalHomePopUp.modal{
  z-index: 999999;
  overflow: initial;
  border-radius: 15px;
  padding-right: 0 !important;
}
#myModalHomePopUp .modal-dialog{
  max-width: 570px;
  margin: 5rem auto;
}
.modal.fade.support-popup .modal-content {
  -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
  box-shadow: 0 10px 25px rgba(0,0,0,0.5);
  border-radius: 0;
}
.support-popup button,.support-popup button:hover,
.support-popup button:focus{
  background-color: #000;
  border-radius: 50%;
  color: #fff;
  position: absolute;
  right: -10px;
  top: -10px;
  height: 23px;
  width: 23px;
  border: 2px solid #fff;
  line-height: 20px;
  z-index: 99;
  opacity: 1;
}
.support-popup .modal-body {
  padding: 0px 0 30px;
}
.popup-title h2 {
  font-size: 26px;
  line-height: 1.3;
  font-family: "HelveticaNeue-UltraLight";
  font-weight: normal;
  letter-spacing: 0.1px;
  line-height: 1.2;
  margin: 0px;
}
.support-popup .popup-title {
  padding: 30px 20px 0;
}
.support-popup .popup-text {
  padding: 0 20px;
}
.popup-text p {
  font-size: 14px;
}
.support-popup button span {
  position: relative;
  top: -5.5px;
  font-size: 16px;
}
section#headers-19 .dropdown-menu {
  top: 70%;
  border: 0px;
}
.top-area{
  position: relative;
}
.top-area-image{
  height: 100vh;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.headtext-area{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transfrom: translate(-50%,-50%);
  color: #fff;
  width: 100%;
}
.headtext-area h2{
  font-family: "HelveticaNeue-UltraLight";
  font-weight: normal;
  font-size: 100px;
  letter-spacing: 0.5px;
  line-height: 1;
  margin-bottom: 10px;
}
.headtext-area p{
  font-size: 22px;
  letter-spacing: 0.5px;
  line-height: 1.2;
  margin: 0px;
  opacity: 0.9;
}
.headtext-area a{
  color: rgba(0,0,0,0.4);
  background-color: #fff;
  border-radius: 20px;
  font-family: inherit;
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  padding: 20px 50px;
  font-family: 'HelveticaNeue';
  font-weight: normal;
  height: 60px;
  border: none;
  text-align: center;
  cursor: pointer;
  margin-top: 20px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  border: 1px solid #fff;
  text-transform: uppercase;
}
.headtext-area a:hover{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: transparent;
  color: #fff;
}
.footer-newsletter{
  background-color: #4b4c4d;
  position: fixed;
  width: 100%;
  bottom: 0px;
  left: 0px;
  opacity: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  visibility: hidden;
  z-index: 999999;
}
.footer-newsletter.footer-newsletter-show{
  opacity: 1;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  visibility: visible;
}
.newsletter-text{

}
.newsletter-text p{
  font-size: 14px;
  margin: 0px;
  padding: 8px 0;
  font-family: "HelveticaNeue";
  color: #fff;
  text-align: center;
}
.newsletter-text p a{
  color: #fff;
  text-decoration: none;
}
.top-area{
  position: relative;
  height: 100vh;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background: #E1E2DC;
  /*background: -moz-radial-gradient(center, circle cover, #ea4e64 0%, #ec6357 50%, #ea4e64 100%);
  background: -webkit-radial-gradient(center, circle cover, #ea4e64 0%, #ec6357 50%, #ea4e64 100%);
  background: radial-gradient(circle at center, #ec6357 0%, #ea4e64 50%, #ea4e64 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea4e64', endColorstr='#ec6357',GradientType=1 );*/
}
.top-area-image{
  
}
.headtext-area{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transfrom: translate(-50%,-50%);
  color: #fff;
  width: 100%;
  z-index: 9999;
}
.headtext-area h1{
  font-family: "HelveticaNeue-UltraLight";
  font-weight: normal;
  font-size: 90px;
  letter-spacing: 0.5px;
  line-height: 1;
  margin-bottom: 10px;
}
.headtext-area p{
  font-size: 30px;
  letter-spacing: 0.5px;
  line-height: 1.2;
  margin: 0px 0 10px;
  opacity: 1;
  font-family: "HelveticaNeue-Bold";
}
.headtext-area img.yearcel{
  max-height: 100px;
  margin-top: 0px;
}
.headtext-area img{
  margin-top: 50px;
}
.sliding-bg{
  position: absolute;
  visibility: visible;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  -webkit-animation-name: sliding; 
  -webkit-animation-duration: 1.5s;
  animation-name: sliding;
  animation-duration: 1.5s;
  animation-delay: 1s;
  animation-fill-mode: forwards;
  visibility: hidden;
}
.sliding-bg img{
  width: 100%;
  height: auto;
}
@-webkit-keyframes sliding {
  from {transform: translate(100%,100%);-webkit-transform: translate(100%,100%);visibility: hidden;}
  to {transform: translate(0,0);-webkit-transform: translate(0,0);visibility: visible;}
}
@keyframes sliding {
  from {transform: translate(100%,100%);-webkit-transform: translate(100%,100%);visibility: hidden;}
  to {transform: translate(0,0);-webkit-transform: translate(0,0);visibility: visible;}
}
.headtext-area a{
  color: #fff;
  background-color: transparent;
  border-radius: 20px;
  font-family: inherit;
  display: inline-block;
  font-size: 16px;
  line-height: 1.3;
  padding: 20px 60px;
  font-family: 'HelveticaNeue';
  font-weight: normal;
  border: none;
  text-align: center;
  cursor: pointer;
  margin-top: 50px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  border: 1px solid #fff;
  height: auto;
}
.headtext-area a:hover{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  background-color: transparent;
  color: rgba(0,0,0,0.5);
  border: 1px solid #fff;
  background-color: #fff;
}
.top-area{
  /*background: #6284A9;
  background: -moz-radial-gradient(center, circle cover, #6284A9 0%, #AAC1D9 50%, #6284A9 100%);
  background: -webkit-radial-gradient(center, circle cover, #6284A9 0%,#AAC1D9 50%,#6284A9 100%);
  background: radial-gradient(circle at center, #AAC1D9 0%,#6284A9 50%,#6284A9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AAC1D9', endColorstr='#6284A9',GradientType=1 );*/
  background: #293e5d;
  background: -moz-radial-gradient(center, circle cover, #293e5d 0%, #4870a7 50%, #293e5d 100%);
  background: -webkit-radial-gradient(center, circle cover, #293e5d 0%,#4870a7 50%,#293e5d 100%);
  background: radial-gradient(circle at center, #4870a7 0%,#293e5d 50%,#293e5d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#293e5d', endColorstr='#4870a7',GradientType=1 );
}
.top-area .row{
  position: relative;
}
.top-area .row > .col:first-child{
  padding-right: 0px;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  max-width: 65%;
}
.top-area .row > .col:last-child{
  padding-left: 0px;
}
.adv-text{
  color: #fff;
  text-align: left;
}
.adv-text h2{
  font-size: 70px;
  font-family: "HelveticaNeue-UltraLight";
  line-height: 1.25;
}
.adv-text a{
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}
.adv-text a:hover{
  background-color: #fff;
  color: rgba(0,0,0,0.3);
}
.adv-img{
  position: absolute;
  top: 62%;
  right: 0px;
  transform: translateY(-50%);
}
.adv-img img{
  margin-top: 0px;
  max-width: 500px;
} 
/*** Responsive CSS ***/
@media only screen and (min-width : 1280px){
.bg-light{
  min-height: 1024px;
}
}
@media only screen and (min-width : 960px) and (max-width: 1024px) {
#headers-19 .container.ph-15 {
  padding: 0px;
}
img.white-logo {
  max-width: 95%;
}
.logo-area {
  padding-left: 0px;
  padding-right: 0px;
  width: 28%;
}
section#headers-19 ul li a, section#headers-19 ul li a:hover {
  padding: 38px 5px;
  font-size: 14px;
}
}
@media only screen and (max-width : 992px){
section#headers-19.smooth-scroll-in{
  position: relative;
}
.navbar.navbar-expand-lg{
  width: 100%;
  margin:0px;
}
.navbar-toggler,.navbar-toggler:hover,.navbar-toggler:focus{
  position: relative;
  background-color: transparent;
  background-image: none;
  border: 1px solid #fff;
  border-radius: 1px;
  outline: 0px;
  padding: 10px 9px;
}
button.navbar-toggler span.icon-bar {
  display: block;
  width: 25px;
  height: 2px;
  border-radius: 1px;
  background-color: #fff;
  margin: 0 0 6px 0;
}
button.navbar-toggler span.icon-bar:last-child{
  margin: 0px;
}
.navbar > a{
  margin-left: 0px;
}
.collapse{
  display: none !important;
}
.navbar-collapse.in {
  display: block !important;
  width: 100%;
  background-color: #fff;
  margin-top: 15px;
  color: #000;
  text-align: left;
  padding: 15px;
}
section#headers-19 .navbar-collapse ul li a {
  font-size: 0px;
}
section#headers-19.smooth-scroll .navbar-toggler,
section#headers-19.smooth-scroll .navbar-toggler:hover,
section#headers-19.smooth-scroll .navbar-toggler:focus{
  border: 1px solid #000;
}
section#headers-19.smooth-scroll button.navbar-toggler span.icon-bar{
  background-color: #000;
}
section#headers-19 .navbar-collapse.in ul li a {
  font-size: 16px;
  display: inline-block;
  width: 90%;
  margin-left: 0px;
  margin-right: 0px;
}
section#headers-19 .dropdown > a{
  pointer-events: none;
}
section#headers-19 .dropdown > a::after{
  display: inline-block;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  left: 105%;
  background: none;
}
section#headers-19 ul li a, section#headers-19 ul li a:hover{
  color: #000;
  padding: 0px;
  margin: 10px 15px;
  display: block;
}
.footers .col-sm-3 {
  width: 100%;
  display: block;
  max-width: 100%;
  -ms-flex: 0 0 50%;
  flex: 0 0 100%;
  max-width: 1000%;
  margin-bottom: 40px !important;
}
.footers .row .col-sm-3:last-child{
  margin-bottom: 0px !important;
}
.footer-left, .footer-right {
  width: 100%;
  text-align: center;
}
.product-list h2{
  margin-top: 40px;
}
.adv-text h2{
  font-size: 60px;
}
.adv-img img{
  max-width: 400px;
}
}
@media only screen and (min-width : 768px) and (max-width: 959px) {
.adv-text h2{
  font-size: 60px;
}
.adv-img img{
  max-width: 400px;
}
}
@media only screen and (min-width : 600px) and (max-width: 767px) {

}
@media only screen and (min-width : 568px) and (max-width: 599px) {

}
@media only screen and (min-width : 480px) and (max-width: 567px) {

}
@media only screen and (max-width: 767px){
.top-area .row > .col:first-child {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0px;
}
.adv-img {
  position: relative;
  top: 0%;
  right: 0px;
  transform: translateY(0%);
  padding: 0 15px;
  width: 100%;
  margin-top: 25px;
}
.adv-text{
  text-align: center;
}
.adv-text h2 {
  font-size: 35px;
}
.adv-img img {
  max-width: 300px;
  padding: 0 15px;
}
}
@media only screen and (max-width : 479px){
  .navbar > a{
    width: 75%;
  }
  .navbar-toggler{
    display: inline-block;
  }
  .navbar > a > img.white-logo{
    max-width: 100%;
  }
  .video-circle iframe{
    height: 200px;
  }
  .text-area{
    text-align: center;
  }
  .footers h5 {
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
  }
  .slider-item h2,
  .headtext-area h1{
    font-size: 50px;
  }
  .headtext-area p{
    font-size: 22px;
  }
  .circle-slider img{
    display: none;
  }
  #features-2 p.mb-lg-60{
    width: 100%;  
  }
  .hrline-2, .hrline-3{
    margin-left: auto;
    margin-right: auto;
  }
  .call-to-actions h2 {
    font-size: 35px;
  }
  a.slider-button {
    width: 100%;
    padding: 20px 0;
  }
  .adv-text h2 {
    font-size: 35px;
  }
}
@media only screen and (min-width : 384px) and (max-width: 479px) {

}
@media only screen and (min-width : 361px) and (max-width: 383px){

}
@media only screen and (min-width : 321px) and (max-width: 360px){
.slider-item .p-70{
  padding-top: 25px;
  padding-bottom: 25px;
}
}
@media only screen and (min-width : 300px) and (max-width: 320px){
.slider-item .p-70{
  padding-top: 25px;
  padding-bottom: 0px;
}
.top-area-image{
  height: 85vh;
}
}